BUP-DAEMON()

bup-daemon - listens for connections and runs bup serverbup daemon [-l address] [-p port]bup daemon is a simple bup server which listens on a socket and forks connections to bup mux server children.

-l, --listen=address
    the address or hostname to listen on

-p, --port=port
    the port to listen on Part of the bup(1) suite.